### Property

# WebKit2 WebView:is-loading

#### Declaration

    property is-loading: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebView` is currently loading a page. This property becomes `TRUE` as soon as a new load operation is requested and before the `WebKitWebView::load-changed` signal is emitted with `WEBKIT_LOAD_STARTED` and at that point the active URI is the requested one. When the load operation finishes the property is set to `FALSE` before `WebKitWebView::load-changed` is emitted with `WEBKIT_LOAD_FINISHED`.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_web_view_is_loading()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no